import QmsPlugin from './NativeQmsPlugin';

function multiply(a: number, b: number): number {
  return QmsPlugin.multiply(a, b);
}

function sum(a: number, b: number): number {
  return QmsPlugin.sum(a, b);
}

function showPluginUI(): void {
  QmsPlugin.showPluginUI();
}

export default {
  multiply,
  sum,
  showPluginUI,
};
